## rust-du-dust 1.1.1

=== debian/changelog ===
rust-du-dust (1.1.1-2) unstable; urgency=medium

  * Package du-dust 1.1.1 from crates.io using debcargo 2.6.0
  * Work around FTBFS on armel due to missing atomics

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 30 Jul 2024 13:43:46 +0200

rust-du-dust (1.1.1-1) unstable; urgency=medium

  * Package du-dust 1.1.1 from crates.io using debcargo 2.6.0
    (Closes: #1016605)

  [ Alexander Kjäll ]
  * Team upload.
  * Package du-dust 0.8.3 from crates.io using debcargo 2.6.0

  [ Sylvestre Ledru ]
  * Package du-dust 0.5.3 from crates.io using debcargo 2.4.3

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 26 Jul 2024 12:26:25 +0200
