=== debian/control ===
Source: rust-du-dust
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-complete-4+default-dev (>= 4.4-~~),
 librust-clap-mangen-0.2+default-dev,
 librust-config-file-0.2+default-dev,
 librust-ctrlc-3+default-dev (>= 3.4-~~),
 librust-directories-5+default-dev,
 librust-lscolors-0.16+ansi-term-dev,
 librust-lscolors-0.16+default-dev,
 librust-portable-atomic-1+default-dev (>= 1.4-~~),
 librust-rayon-1+default-dev,
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-stfu8-0.2+default-dev,
 librust-sysinfo-0.30+default-dev,
 librust-terminal-size-0.3+default-dev,
 librust-thousands-0.2+default-dev,
 librust-unicode-width-0.1+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>,
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/du-dust]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/du-dust
Homepage: https://github.com/bootandy/dust
X-Cargo-Crate: du-dust
Rules-Requires-Root: no

Package: du-dust
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: du + rust = dust. Like du but more intuitive.
 Dust is meant to give you an instant overview of which directories are using
 disk space without requiring sort or head. Dust will print a maximum of one
 'Did not have permissions message'.
 .
 Dust will list a slightly-less-than-the-terminal-height number of the biggest
 subdirectories or files and will smartly recurse down the tree to find the
 larger ones. There is no need for a '-d' flag or a '-h' flag. The largest
 subdirectories will be colored.
