## rust-du-dust 1.1.2

=== debian/changelog ===
rust-du-dust (1.1.2-1) unstable; urgency=medium

  * Package du-dust 1.1.2 from crates.io using debcargo 2.7.7
  * d/copyright: refresh copyright years
  * d/patches:
    - drop work-around-armel-atomics.patch (upstreamed)
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 27 Feb 2025 23:23:01 +0100

rust-du-dust (1.1.1-5) unstable; urgency=medium

  * Package du-dust 1.1.1 from crates.io using debcargo 2.7.6
  * Use dh-shell-completions to install shell completions

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 29 Jan 2025 00:23:34 +0100

rust-du-dust (1.1.1-4) unstable; urgency=medium

  * Package du-dust 1.1.1 from crates.io using debcargo 2.7.5
  * Bump terminal-size dependency to v0.4 (Closes: #1092421)

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 08 Jan 2025 00:03:55 +0000

rust-du-dust (1.1.1-3) unstable; urgency=medium

  * Package du-dust 1.1.1 from crates.io using debcargo 2.7.5
  * Remove useless lines in the description, break lines in d/debcargo.conf
  * Install manpage and shell completions from upstream sources
  * Fix fish shell completion file path, thanks to David Adam
  * d/rules: cleanup

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 20 Dec 2024 08:07:25 +0100
