=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-du-dust
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -24,15 +24,16 @@
  librust-serde-json-1+default-dev,
  librust-stfu8-0.2+default-dev,
  librust-sysinfo-0.30+default-dev,
- librust-terminal-size-0.3+default-dev,
+ librust-terminal-size-0.4+default-dev,
  librust-thousands-0.2+default-dev,
- librust-unicode-width-0.1+default-dev
+ librust-unicode-width-0.1+default-dev,
+ dh-shell-completions
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>,
  Alexander Kjäll <alexander.kjall@gmail.com>,
  NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/du-dust]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/du-dust
 Homepage: https://github.com/bootandy/dust
@@ -53,11 +54,10 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: du + rust = dust. Like du but more intuitive.
  Dust is meant to give you an instant overview of which directories are using
- disk space without requiring sort or head. Dust will print a maximum of one
- 'Did not have permissions message'.
+ disk space without requiring sort or head.
  .
  Dust will list a slightly-less-than-the-terminal-height number of the biggest
  subdirectories or files and will smartly recurse down the tree to find the
