## rust-du-dust 1.2.0

=== debian/changelog ===
rust-du-dust (1.2.0-2) unstable; urgency=medium

  * Package du-dust 1.2.0 from crates.io using debcargo 2.7.8
  * Unset M-A: allowed for du-dust

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 15 May 2025 00:30:59 +0200

rust-du-dust (1.2.0-1) unstable; urgency=medium

  * Package du-dust 1.2.0 from crates.io using debcargo 2.7.8
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 02 Apr 2025 02:03:58 +0200

rust-du-dust (1.1.2-3) unstable; urgency=medium

  * Package du-dust 1.1.2 from crates.io using debcargo 2.7.8
  * Improve the package description
  * Manpage: correct the description of the '--output-json' flag
  * d/copyright: set Upstream-Contact to the upstream bug tracker

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 31 Mar 2025 09:03:29 +0200

rust-du-dust (1.1.2-2) unstable; urgency=medium

  * Package du-dust 1.1.2 from crates.io using debcargo 2.7.8
  * Bump lscolors dependency to v0.20 (Closes: #1101596)

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 29 Mar 2025 21:38:01 +0100
