=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ dh-shell-completions
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
@@ -14,8 +15,8 @@
  librust-config-file-0.2+default-dev,
  librust-ctrlc-3+default-dev (>= 3.4-~~),
  librust-directories-5+default-dev,
- librust-lscolors-0.16+ansi-term-dev,
- librust-lscolors-0.16+default-dev,
+ librust-lscolors-0.20+ansi-term-dev,
+ librust-lscolors-0.20+default-dev,
  librust-portable-atomic-1+default-dev (>= 1.4-~~),
  librust-rayon-1+default-dev,
  librust-regex-1+default-dev,
@@ -26,8 +27,7 @@
  librust-sysinfo-0.30+default-dev,
  librust-terminal-size-0.4+default-dev,
  librust-thousands-0.2+default-dev,
- librust-unicode-width-0.1+default-dev,
- dh-shell-completions
+ librust-unicode-width-0.1+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>,
@@ -42,7 +42,6 @@
 
 Package: du-dust
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -56,10 +55,11 @@
 Built-Using: ${cargo:Built-Using}
 Static-Built-Using: ${cargo:Static-Built-Using}
 Description: du + rust = dust. Like du but more intuitive.
- Dust is meant to give you an instant overview of which directories are using
+ dust is meant to give you an instant overview of which directories are using
  disk space without requiring sort or head.
  .
- Dust will list a slightly-less-than-the-terminal-height number of the biggest
+ It will list a slightly-less-than-the-terminal-height number of the biggest
  subdirectories or files and will smartly recurse down the tree to find the
  larger ones. There is no need for a '-d' flag or a '-h' flag. The largest
- subdirectories will be colored.
+ subdirectories will be colored. Optionally it can print its output in JSON
+ format.
