## rust-du-dust 1.2.2

=== debian/changelog ===
rust-du-dust (1.2.2-1) experimental; urgency=medium

  * Package du-dust 1.2.2 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 07 Jul 2025 01:25:41 +0200

rust-du-dust (1.2.1-1) experimental; urgency=medium

  * Package du-dust 1.2.1 from crates.io using debcargo 2.7.8
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 01 Jul 2025 14:46:22 +0200
