## rust-du-dust 1.2.3

=== debian/changelog ===
rust-du-dust (1.2.3-4) unstable; urgency=medium

  * Team upload.
  * Package du-dust 1.2.3 from crates.io using debcargo 2.7.11
  * Relax dependency on sysinfo.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Nov 2025 10:20:53 +0000

rust-du-dust (1.2.3-3) unstable; urgency=medium

  * Team upload
  * Package du-dust 1.2.3 from crates.io using debcargo 2.7.11
  * Switch from rust-ansi-term to rust-nu-ansi-term

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 21:23:49 -0400

rust-du-dust (1.2.3-2) unstable; urgency=medium

  * Package du-dust 1.2.3 from crates.io using debcargo 2.7.8
  * Upload to unstable

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 10 Aug 2025 02:56:34 +0200

rust-du-dust (1.2.3-1) experimental; urgency=medium

  * Package du-dust 1.2.3 from crates.io using debcargo 2.7.8
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 31 Jul 2025 23:45:04 +0200
