=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-ansi-term-0.12+default-dev,
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev (>= 4.4-~~),
+ librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
  librust-clap-mangen-0.2+default-dev,
  librust-config-file-0.2+default-dev,
  librust-ctrlc-3+default-dev (>= 3.4-~~),
  librust-directories-5+default-dev,
- librust-lscolors-0.20+ansi-term-dev,
  librust-lscolors-0.20+default-dev,
+ librust-lscolors-0.20+nu-ansi-term-dev,
+ librust-nu-ansi-term-0.50+default-dev,
  librust-portable-atomic-1+default-dev (>= 1.4-~~),
  librust-rayon-1+default-dev,
  librust-regex-1+default-dev,
@@ -24,7 +25,8 @@
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-stfu8-0.2+default-dev,
- librust-sysinfo-0.30+default-dev,
+ librust-sysinfo+default-dev (<< 0.38-~~),
+ librust-sysinfo+default-dev (>= 0.27-~~),
  librust-terminal-size-0.4+default-dev,
  librust-thousands-0.2+default-dev,
  librust-unicode-width-0.1+default-dev
@@ -33,12 +35,11 @@
  Sylvestre Ledru <sylvestre@debian.org>,
  Alexander Kjäll <alexander.kjall@gmail.com>,
  NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/du-dust]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/du-dust
 Homepage: https://github.com/bootandy/dust
 X-Cargo-Crate: du-dust
-Rules-Requires-Root: no
 
 Package: du-dust
 Architecture: any
