=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/du-dust
Matching-Pattern:  .*/crates/du-dust/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/du-dust-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
