## rust-du-dust 1.2.4

=== debian/changelog ===
rust-du-dust (1.2.4-1) unstable; urgency=medium

  * Package du-dust 1.2.4 from crates.io using debcargo 2.7.11
  * d/patches:
    - remove ansiterm.patch, included upstream
    - relax-deps.patch: downgrade lscolors to v0.20
    - refresh
  * Change my address to @debian.org

 -- NoisyCoil <noisycoil@debian.org>  Sun, 11 Jan 2026 11:23:09 +0100

rust-du-dust (1.2.3-5) unstable; urgency=medium

  * Team upload.
  * Package du-dust 1.2.3 from crates.io using debcargo 2.7.11
  * Relax dependency on directories crate.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Dec 2025 15:47:50 +0000
