=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
  rustc:native,
  libstd-rust-dev,
  librust-chrono-0.4+default-dev,
+ librust-clap+default-dev (<< 7-~~),
+ librust-clap+default-dev (>= 4-~~),
+ librust-clap+derive-dev (<< 7-~~),
+ librust-clap+derive-dev (>= 4-~~),
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
  librust-clap-mangen-0.2+default-dev,
  librust-config-file-0.2+default-dev,
- librust-ctrlc-3+default-dev (>= 3.4-~~),
- librust-directories-5+default-dev,
+ librust-ctrlc-3+default-dev,
  librust-lscolors-0.20+default-dev,
- librust-lscolors-0.20+nu-ansi-term-dev,
  librust-nu-ansi-term-0.50+default-dev,
  librust-portable-atomic-1+default-dev (>= 1.4-~~),
  librust-rayon-1+default-dev,
@@ -29,12 +31,12 @@
  librust-sysinfo+default-dev (>= 0.27-~~),
  librust-terminal-size-0.4+default-dev,
  librust-thousands-0.2+default-dev,
- librust-unicode-width-0.1+default-dev
+ librust-unicode-width-0.2+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>,
  Alexander Kjäll <alexander.kjall@gmail.com>,
- NoisyCoil <noisycoil@tutanota.com>
+ NoisyCoil <noisycoil@debian.org>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/du-dust]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/du-dust
